# Key Nutrition Concepts
- Most foods are *mixtures* of nutrients.
	- Water is the major nutrient in most foods.
- All foods have *some* nutritional value
	- Some food is healthier than others
  * **Nutrient dense** food supplies more vitamins and minerals in relation to total calories. Examples inclue:
	  * Broccoli
	  * Leafy greans
	  * Fat free milk
	  * Oranges
	  * Lean Meats
	  * Whole grain Cereals
  * **Energy Density** refers to the amount of energy a food provides per given weight of the food.
	  * Energy dense food has a kcal to weight ratio of 4.0 or higher.
	  * Fat supplies the most energy per gram
	  * Water supplies no energy for the body
  * An empty calorie food supplies excessive calories from unhealthy types of fat, added sugar, and/or alcohol.
	  * Not all energy dense foods are empty-calorie foods.
	  * Examples of empty calorie foods include candy, snack chips, alcohol, or sugar sweetened drinks.
  * People can add variety to their diets by choosing different foods from each of the 5 food groups
	  * Fruits
	  * Vegetables
	  * Grains
	  * Protein
	  * Dairy
  * Food is the best source of nutrients
	  * Economical
	  * Reliable
	  * Contains Phytochemicals
  * It can be difficult to plan and eat nutritious foods daily; in these cases, take a supplement
# Dietary Supplements
- A dietary supplement is a product that contains a vitamin, mineral, herb, or other plant product, an amino acid, or a dietary substance that *supplements* the diet by increasing total intake.
- The **Dietary Supplement and Health Education Act of 1994** allows manufacturers to classify nutrient supplements and herbal products as foods.
	- They do not undergo rigorous testing before being marketed


# Definitions
| Term           | Description                                                                                |
| -------------- | ------------------------------------------------------------------------------------------ |
| Nutrient-dense | Nutrient-dense food supplies more vitamins and minerals in relation to the total calories. |
